{% load static %}
<!DOCTYPE html>
<html>
<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>{% block title %}Universidad Andrés Bello | Dashboard {% endblock title %}</title>

    <link href="{% static 'css/bootstrap.min.css' %}" rel="stylesheet">
    <link href="{% static 'font-awesome/css/font-awesome.css' %}" rel="stylesheet">
    <link href="{% static 'css/animate.css' %}" rel="stylesheet">
    <link href="{% static 'css/style.css' %}" rel="stylesheet">
    {% block stylesheet %}{% endblock stylesheet %}
</head>

<body>
    <div id="wrapper">
    <nav class="navbar-default navbar-static-side" role="navigation">
        <div class="sidebar-collapse">
            {% include "dashboard/partials/_sidebar.html" %}    
        </div>
    </nav>

        <div id="page-wrapper" class="gray-bg">
        <div class="row border-bottom">
        <nav class="navbar navbar-static-top white-bg" role="navigation" style="margin-bottom: 0">
        <div class="navbar-header">
            <a class="navbar-minimalize minimalize-styl-2 btn btn-primary " href="#"><i class="fa fa-bars"></i> </a>
            {% comment %}
<!--             <form role="search" class="navbar-form-custom" action="search_results.html">
                <div class="form-group">
                    <input type="text" placeholder="Search for something..." class="form-control" name="top-search" id="top-search">
                </div>
            </form> -->
            {% endcomment %}
        </div>
            <ul class="nav navbar-top-links navbar-right">
                <li>
                    <span class="m-r-sm text-muted welcome-message">Bienvenido <strong>{{request.session.name}}</strong></span>
                </li>
                <li class="dropdown">
                    <a class="dropdown-toggle count-info" data-toggle="dropdown" href="#">
                        <i class="fa fa-envelope"></i> 
<!--                         <span class="label label-warning">0</span>-->
                    </a>
                    <ul class="dropdown-menu dropdown-messages">
<!--
                        <li>
                            <div class="dropdown-messages-box">
                                <a href="profile.html" class="pull-left">
                                    <img alt="image" class="img-circle" src="/media/{{user_avatar}}">
                                </a>
                                <div>
                                    <small class="pull-right">46h ago</small>
                                    <strong>Mike Loreipsum</strong> started following <strong>Monica Smith</strong>. <br>
                                    <small class="text-muted">3 days ago at 7:58 pm - 10.06.2014</small>
                                </div>
                            </div>
                        </li>
-->
                       
                    </ul>
                </li>
                <li class="dropdown" id="notifications">
                    <a class="dropdown-toggle count-info" data-toggle="dropdown" href="#">
                        <i class="fa fa-bell"></i>  <span class="label label-primary" >{{ system_alerts|length }}</span>
                    </a>
                    <ul class="dropdown-menu dropdown-alerts">
                       {% for alerts in system_alerts %}
                        <li>
                            <a href="#">
                                <div>
                                    <i class="fa fa-envelope fa-fw"></i> {{alerts.message}}
                                    <span class="pull-right text-muted small">4 minutes ago</span>
                                </div>
                            </a>
                        </li>
                        <li class="divider"></li>
                        {% endfor %}
                        <a id="borrar"><strong class="center-text">Borrar Notificaciones</strong></a>
                    </ul>
                </li>


                <li>
                    <a href="{% url 'login_user' %}">
                        <i class="fa fa-sign-out"></i> Cerrar Sesión
                    </a>
                </li>

            </ul>

        </nav>
        </div>

        {% block breadcrumb %}{% endblock breadcrumb %}
            <div class="wrapper wrapper-content">
                {% block content %}{% endblock content %}
            </div>
        <div class="footer">
            <div class="pull-right">
                By <strong>CloudTIC SpA</strong>.
            </div>
            <div>
                <strong>Universidad Andrés Bello</strong> / Facultad de Ingeniería &copy; 2016-2017
            </div>
        </div>
        </div>
        
    </div>

    <!-- Mainly scripts -->
    <script src="{% static 'js/jquery-3.1.1.min.js' %}"></script>
    <script src="{% static 'js/bootstrap.min.js' %}"></script>
    <script src="{% static 'js/plugins/metisMenu/jquery.metisMenu.js' %}"></script>
    <script src="{% static 'js/plugins/slimscroll/jquery.slimscroll.min.js' %}"></script>

    <!-- Flot -->
    <script src="{% static 'js/plugins/flot/jquery.flot.js' %}"></script>
    <script src="{% static 'js/plugins/flot/jquery.flot.tooltip.min.js' %}"></script>
    <script src="{% static 'js/plugins/flot/jquery.flot.spline.js' %}"></script>
    <script src="{% static 'js/plugins/flot/jquery.flot.resize.js' %}"></script>
    <script src="{% static 'js/plugins/flot/jquery.flot.pie.js' %}"></script>
    <script src="{% static 'js/plugins/flot/jquery.flot.symbol.js' %}"></script>
    <script src="{% static 'js/plugins/flot/jquery.flot.time.js' %}"></script>

    <!-- Peity -->
    <script src="{% static 'js/plugins/peity/jquery.peity.min.js' %}"></script>
    <!-- <script src="{% static 'js/demo/peity-demo.js' %}"></script> -->

    <!-- Custom and plugin javascript -->
    <script src="{% static 'js/inspinia.js' %}"></script>
    <script src="{% static 'js/plugins/pace/pace.min.js' %}"></script>

    <!-- jQuery UI -->
    <script src="{% static 'js/plugins/jquery-ui/jquery-ui.min.js' %}"></script>

    <!-- Jvectormap -->
    <script src="{% static 'js/plugins/jvectormap/jquery-jvectormap-2.0.2.min.js' %}"></script>
    <script src="{% static 'js/plugins/jvectormap/jquery-jvectormap-world-mill-en.js' %}"></script>

    <!-- EayPIE -->
    <script src="{% static 'js/plugins/easypiechart/jquery.easypiechart.js' %}"></script>

    <!-- SweetAlert -->
    <script src="{% static 'js/plugins/sweetalert/sweetalert.min.js' %}"></script>
    
    <!-- <script src="{% static 'js/plugins/sparkline/jquery.sparkline.min.js' %}"></script> -->

    <!-- Sparkline demo data  -->
    <!-- <script src="{% static 'js/demo/sparkline-demo.js' %}"></script> -->
    <script>
    $(document).ready(function() {
        
        $('#borrar').on('click', function() {
            data = { csrfmiddlewaretoken: '{{ csrf_token }}'}

            $.post("{% url 'delete_notifications' %}",data,function(response){
                location.reload();
            });
        });

    });

</script>

    {% block javascript %}
    
    {% endblock javascript %}
    
</body>
</html>
